

.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat;
}
header .header_top .q_social_icon_holder {
  width: auto;
}
.header_top .q_font_awsome_icon i:hover {
  color: #2f2f2f  !important;
}


.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {

    background-color: #00a367;
    border-width: 0px;
    margin-top: 18px;
   
}

.qbutton:hover, #submit_comment:hover, .load_more a:hover, .blog_load_more_button a:hover, .post-password-form input[type='submit']:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover, .woocommerce table.cart td.actions input[type="submit"]:hover, .woocommerce input#place_order:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce .button:hover {
    background-color: #9d9d9d;
}


input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    color: #000000 !important;
}
